ul.sdt_menu{
  margin-top:138px;
}
ul.sdt_menu{
  margin:0;
  padding:0;
  list-style: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  width:966px;
}
ul.sdt_menu a{
  text-decoration:none;
  outline:none;
}
ul.sdt_menu li{
  //border: 1px solid #333;
  float:left;
  width:138px;
  height:65px;
  position:relative;
  cursor:pointer;
}
ul.sdt_menu li > a{
  position:absolute;
  top:0px;
  left:0px;
  width:138px;
  height:65px;
  z-index:12;
  background:transparent url(../images/menu/overlay.png) no-repeat top right;
  -moz-box-shadow:0px 0px 2px #000 inset;
  -webkit-box-shadow:0px 0px 2px #000 inset;
  box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
  border:none;
  position:absolute;
  width:0px;
  height:0px;
  bottom:0px;
  left:85px;
  z-index:100;
  -moz-box-shadow:0px 0px 4px #000;
  -webkit-box-shadow:0px 0px 4px #000;
  box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
  position:absolute;
  top:10px;
  left:0px;
  width:138px;
  height:60px;
  z-index:15;
}
ul.sdt_menu li span.sdt_active{
  position:absolute;
  background:#333;
  top:65px;
  width:138px;
  height:0px;
  left:0px;
  z-index:14;
  -moz-box-shadow:0px 0px 4px #000 inset;
  -webkit-box-shadow:0px 0px 4px #000 inset;
  box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
  margin-left:15px;
  text-transform:uppercase;
  text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
  color:#fff;
  font-size:16px;
  float:left;
  clear:both;
}
ul.sdt_menu li span span.sdt_descr{
  color:#cc0000;
  float:left;
  clear:both;
  width:115px; /*For dumbass IE7*/
  font-family: Arial, Helvetica, sans-serif;
  font-size:6.5pt;
  //letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
  z-index:15;
  display:block;
  position:absolute;
  width:190px;
  overflow:hidden;
  height:150px;
  top:65px;
  left:0px;
  display:none;
  background:#333;
}
ul.sdt_menu li div.sdt_box a{
  float:left;
  clear:both;
  line-height:30px;
  color:#fff;
}
ul.sdt_menu li div.sdt_box a:first-child{
  margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
  color:#cc0000;
}
